-- Customer specific once-script.
--
-- (c) 2014 SG|facilitor bv
SET ECHO ON
SPOOL xuwva#28505.lst
SET DEFINE OFF

--UWVA#28505: KPN_PRJ- en KPN-importbestanden ontvangen als e-mail
INSERT INTO fac_email_setting
  (fac_email_setting_user,
   fac_email_setting_from,
   fac_email_setting_aanmaak,
   fac_email_setting_attachpath)
VALUES
  ('kpnimport',
   'servicedesk1331@uwv.nl',
   SYSDATE,
   'd:\Apps\FacilitorWebdav\');

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

SPOOL OFF;

COMMIT;